/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02884
 |        NATIONAL TREATMENT IMPROVEMENT EVALUATION STUDY (NTIES),
 |                               1992-1997
 |       (DATASET 0001: NTIES RESEARCH INTAKE QUESTIONNAIRE (NRIQ))
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace R2 = . if (R2 <= -1 )
replace R5M1 = . if (R5M1 <= -1 )
replace R15 = . if (R15 <= -1 )
replace PRGMTYPE = . if (PRGMTYPE <= -1 )
replace TRTMENT = . if (TRTMENT <= -1 )
replace TRT2 = . if (TRT2 <= -1 )
replace PRG2 = . if (PRG2 <= -1 )
replace CELL = . if (CELL <= -1 )
replace CELL2 = . if (CELL2 <= -1 )
replace R17 = . if (R17 <= -1 )
replace R19 = . if (R19 <= -1 )
replace R21 = . if (R21 <= -1 )
replace R24M1 = . if (R24M1 <= -1 )
replace R24M2 = . if (R24M2 <= -1 )
replace R24M3 = . if (R24M3 <= -1 )
replace R24M4 = . if (R24M4 <= -1 )
replace R24M6 = . if (R24M6 <= -1 )
replace R24M7 = . if (R24M7 <= -1 )
replace R24M8 = . if (R24M8 <= -1 )
replace R24M9 = . if (R24M9 <= -1 )
replace R24M10 = . if (R24M10 <= -1 )
replace R24M11 = . if (R24M11 <= -1 )
replace R24M12 = . if (R24M12 <= -1 )
replace R24M13 = . if (R24M13 <= -1 )
replace R24M14 = . if (R24M14 <= -1 )
replace R24M15 = . if (R24M15 <= -1 )
replace R24M16 = . if (R24M16 <= -1 )
replace R24M17 = . if (R24M17 <= -1 )
replace R24M18 = . if (R24M18 <= -1 )
replace R24M19 = . if (R24M19 <= -1 )
replace R24M21 = . if (R24M21 <= -1 )
replace R24M22 = . if (R24M22 <= -1 )
replace R25M1 = . if (R25M1 <= -1 )
replace R25M2 = . if (R25M2 <= -1 )
replace R25M3 = . if (R25M3 <= -1 )
replace R25M4 = . if (R25M4 <= -1 )
replace R27 = . if (R27 <= -1 )
replace R29 = . if (R29 <= -1 )
replace R34 = . if (R34 <= -1 )
replace R35 = . if (R35 <= -1 )
replace R39 = . if (R39 <= -1 )
replace R41 = . if (R41 <= -1 )
replace R42 = . if (R42 <= -1 )
replace R44M1 = . if (R44M1 <= -1 )
replace R46 = . if (R46 <= -1 )
replace R47 = . if (R47 <= -1 )
replace R50 = . if (R50 <= -1 )
replace R53 = . if (R53 <= -1 )
replace R55 = . if (R55 <= -1 )
replace R56M1 = . if (R56M1 <= -1 )
replace R56M2 = . if (R56M2 <= -1 )
replace R56M3 = . if (R56M3 <= -1 )
replace R56M4 = . if (R56M4 <= -1 )
replace R56M5 = . if (R56M5 <= -1 )
replace R56M6 = . if (R56M6 <= -1 )
replace R56M8 = . if (R56M8 <= -1 )
replace R56M9 = . if (R56M9 <= -1 )
replace R58 = . if (R58 <= -1 )
replace R61 = . if (R61 <= -1 )
replace R62 = . if (R62 <= -1 )
replace R64 = . if (R64 <= -1 )
replace R67 = . if (R67 <= -1 )
replace R71 = . if (R71 <= -1 )
replace R72 = . if (R72 <= -1 )
replace R74 = . if (R74 <= -1 )
replace R76 = . if (R76 <= -1 )
replace R77 = . if (R77 <= -1 )
replace R79 = . if (R79 <= -1 )
replace R84M1 = . if (R84M1 <= -1 )
replace R84M2 = . if (R84M2 <= -1 )
replace R84M3 = . if (R84M3 <= -1 )
replace R84M4 = . if (R84M4 <= -1 )
replace R84M5 = . if (R84M5 <= -1 )
replace R84M6 = . if (R84M6 <= -1 )
replace R84M7 = . if (R84M7 <= -1 )
replace R84M8 = . if (R84M8 <= -1 )
replace R84M10 = . if (R84M10 <= -1 )
replace R84M12 = . if (R84M12 <= -1 )
replace R90M1 = . if (R90M1 <= -1 )
replace R90M2 = . if (R90M2 <= -1 )
replace R90M3 = . if (R90M3 <= -1 )
replace R90M4 = . if (R90M4 <= -1 )
replace R90M5 = . if (R90M5 <= -1 )
replace R90M6 = . if (R90M6 <= -1 )
replace R90M7 = . if (R90M7 <= -1 )
replace R90M8 = . if (R90M8 <= -1 )
replace R90M9 = . if (R90M9 <= -1 )
replace R90M10 = . if (R90M10 <= -1 )
replace R90M11 = . if (R90M11 <= -1 )
replace R91 = . if (R91 == 4)
replace R91 = . if (R91 <= -1 )
replace R92 = . if (R92 <= -1 )
replace R93 = . if (R93 <= -1 )
replace R97 = . if (R97 <= -1 )
replace R99 = . if (R99 <= -1 )
replace R100M1 = . if (R100M1 <= -1 )
replace R100M2 = . if (R100M2 <= -1 )
replace R100M3 = . if (R100M3 <= -1 )
replace R100M4 = . if (R100M4 <= -1 )
replace R100M5 = . if (R100M5 <= -1 )
replace R100M6 = . if (R100M6 <= -1 )
replace R102 = . if (R102 <= -1 )
replace R108A1 = . if (R108A1 <= -1 )
replace R108A2 = . if (R108A2 <= -1 )
replace R108A3 = . if (R108A3 <= -1 )
replace R108A4 = . if (R108A4 <= -1 )
replace R108A5 = . if (R108A5 <= -1 )
replace R108A6 = . if (R108A6 <= -1 )
replace R108A7 = . if (R108A7 <= -1 )
replace R108A8 = . if (R108A8 <= -1 )
replace R108A9 = . if (R108A9 <= -1 )
replace R108A10 = . if (R108A10 <= -1 )
replace R108A11 = . if (R108A11 <= -1 )
replace R108A12 = . if (R108A12 <= -1 )
replace R113M1 = . if (R113M1 <= -1 )
replace R113M2 = . if (R113M2 <= -1 )
replace R113M3 = . if (R113M3 <= -1 )
replace R113M4 = . if (R113M4 <= -1 )
replace R113M5 = . if (R113M5 <= -1 )
replace R113M6 = . if (R113M6 <= -1 )
replace R113M7 = . if (R113M7 <= -1 )
replace R113M8 = . if (R113M8 <= -1 )
replace R113M9 = . if (R113M9 <= -1 )
replace R113M10 = . if (R113M10 <= -1 )
replace R113M11 = . if (R113M11 <= -1 )
replace R113M12 = . if (R113M12 <= -1 )
replace R113M13 = . if (R113M13 <= -1 )
replace R113M14 = . if (R113M14 <= -1 )
replace R114M1 = . if (R114M1 <= -1 )
replace R114M2 = . if (R114M2 <= -1 )
replace R114M3 = . if (R114M3 <= -1 )
replace R114M4 = . if (R114M4 <= -1 )
replace R114M5 = . if (R114M5 <= -1 )
replace R114M6 = . if (R114M6 <= -1 )
replace R114M7 = . if (R114M7 <= -1 )
replace R114M8 = . if (R114M8 <= -1 )
replace R116A1 = . if (R116A1 <= -1 )
replace R117A1 = . if (R117A1 <= -1 )
replace R120A1 = . if (R120A1 <= -1 )
replace R122A1 = . if (R122A1 <= -1 )
replace R116A2 = . if (R116A2 <= -1 )
replace R117A2 = . if (R117A2 <= -1 )
replace R120A2 = . if (R120A2 <= -1 )
replace R122A2 = . if (R122A2 <= -1 )
replace R123A2 = . if (R123A2 <= -1 )
replace R116A3 = . if (R116A3 <= -1 )
replace R117A3 = . if (R117A3 <= -1 )
replace R118A3 = . if (R118A3 <= -1 )
replace R119A3 = . if (R119A3 <= -1 )
replace R120A3 = . if (R120A3 <= -1 )
replace R122A3 = . if (R122A3 <= -1 )
replace R123A3 = . if (R123A3 <= -1 )
replace R116A4 = . if (R116A4 <= -1 )
replace R117A4 = . if (R117A4 <= -1 )
replace R118A4 = . if (R118A4 <= -1 )
replace R119A4 = . if (R119A4 <= -1 )
replace R120A4 = . if (R120A4 <= -1 )
replace R122A4 = . if (R122A4 <= -1 )
replace R123A4 = . if (R123A4 <= -1 )
replace R116A5 = . if (R116A5 <= -1 )
replace R117A5 = . if (R117A5 <= -1 )
replace R120A5 = . if (R120A5 <= -1 )
replace R122A5 = . if (R122A5 <= -1 )
replace R116A6 = . if (R116A6 <= -1 )
replace R117A6 = . if (R117A6 <= -1 )
replace R120A6 = . if (R120A6 <= -1 )
replace R122A6 = . if (R122A6 <= -1 )
replace R116A7 = . if (R116A7 <= -1 )
replace R117A7 = . if (R117A7 <= -1 )
replace R120A7 = . if (R120A7 <= -1 )
replace R122A7 = . if (R122A7 <= -1 )
replace R123A7 = . if (R123A7 <= -1 )
replace R116A8 = . if (R116A8 <= -1 )
replace R117A8 = . if (R117A8 <= -1 )
replace R120A8 = . if (R120A8 <= -1 )
replace R122A8 = . if (R122A8 <= -1 )
replace R116A9 = . if (R116A9 <= -1 )
replace R117A9 = . if (R117A9 <= -1 )
replace R120A9 = . if (R120A9 <= -1 )
replace R122A9 = . if (R122A9 <= -1 )
replace R123A9 = . if (R123A9 <= -1 )
replace R116A10 = . if (R116A10 <= -1 )
replace R117A10 = . if (R117A10 <= -1 )
replace R120A10 = . if (R120A10 <= -1 )
replace R122A10 = . if (R122A10 <= -1 )
replace R123A10 = . if (R123A10 <= -1 )
replace R116A11 = . if (R116A11 <= -1 )
replace R117A11 = . if (R117A11 <= -1 )
replace R120A11 = . if (R120A11 <= -1 )
replace R122A11 = . if (R122A11 <= -1 )
replace R123A11 = . if (R123A11 <= -1 )
replace R116A12 = . if (R116A12 <= -1 )
replace R117A12 = . if (R117A12 <= -1 )
replace R120A12 = . if (R120A12 <= -1 )
replace R122A12 = . if (R122A12 <= -1 )
replace R124 = . if (R124 <= -1 )
replace R125 = . if (R125 <= -1 )
replace R126 = . if (R126 <= -1 )
replace R127 = . if (R127 <= -1 )
replace R128 = . if (R128 <= -1 )
replace R129 = . if (R129 == 3)
replace R129 = . if (R129 <= -1 )
replace R130 = . if (R130 <= -1 )
replace R131 = . if (R131 <= -1 )
replace R132 = . if (R132 <= -1 )
replace R133 = . if (R133 <= -1 )
replace R135 = . if (R135 <= -1 )
replace R136 = . if (R136 <= -1 )
replace R137 = . if (R137 <= -1 )
replace R138 = . if (R138 <= -1 )
replace R139 = . if (R139 <= -1 )
replace R140 = . if (R140 <= -1 )
replace R142A1 = . if (R142A1 <= -1 )
replace R143A1 = . if (R143A1 <= -1 )
replace R144A1 = . if (R144A1 <= -1 )
replace R147A1 = . if (R147A1 <= -1 )
replace R142A2 = . if (R142A2 <= -1 )
replace R143A2 = . if (R143A2 <= -1 )
replace R144A2 = . if (R144A2 <= -1 )
replace R147A2 = . if (R147A2 <= -1 )
replace R142A3 = . if (R142A3 <= -1 )
replace R143A3 = . if (R143A3 <= -1 )
replace R144A3 = . if (R144A3 <= -1 )
replace R155 = . if (R155 <= -1 )
replace R156 = . if (R156 <= -1 )
replace R157 = . if (R157 <= -1 )
replace R159 = . if (R159 <= -1 )
replace R160 = . if (R160 <= -1 )
replace R161 = . if (R161 <= -1 )
replace R162 = . if (R162 <= -1 )
replace R171 = . if (R171 <= -1 )
replace R172 = . if (R172 <= -1 )
replace R173 = . if (R173 <= -1 )
replace R174 = . if (R174 <= -1 )
replace R175 = . if (R175 <= -1 )
replace R176 = . if (R176 <= -1 )
replace R177 = . if (R177 <= -1 )
replace R178 = . if (R178 <= -1 )
replace R179 = . if (R179 <= -1 )
replace R182A1 = . if (R182A1 <= -1 )
replace R184A1 = . if (R184A1 <= -1 )
replace R185A1 = . if (R185A1 <= -1 )
replace R182A2 = . if (R182A2 <= -1 )
replace R184A2 = . if (R184A2 <= -1 )
replace R185A2 = . if (R185A2 <= -1 )
replace R182A3 = . if (R182A3 <= -1 )
replace R184A3 = . if (R184A3 <= -1 )
replace R185A3 = . if (R185A3 <= -1 )
replace R182A4 = . if (R182A4 <= -1 )
replace R185A4 = . if (R185A4 <= -1 )
replace R182A5 = . if (R182A5 <= -1 )
replace R185A5 = . if (R185A5 <= -1 )
replace R182A6 = . if (R182A6 <= -1 )
replace R185A6 = . if (R185A6 <= -1 )
replace R182A7 = . if (R182A7 <= -1 )
replace R185A7 = . if (R185A7 <= -1 )
replace R182A8 = . if (R182A8 <= -1 )
replace R185A8 = . if (R185A8 <= -1 )
replace R182A9 = . if (R182A9 <= -1 )
replace R185A9 = . if (R185A9 <= -1 )
replace R187 = . if (R187 <= -1 )
replace R189 = . if (R189 <= -1 )
replace R190 = . if (R190 <= -1 )
replace R191 = . if (R191 <= -1 )
replace R192 = . if (R192 <= -1 )
replace R193 = . if (R193 <= -1 )
replace R194 = . if (R194 <= -1 )
replace R195 = . if (R195 <= -1 )
replace R198A1 = . if (R198A1 <= -1 )
replace R198A2 = . if (R198A2 <= -1 )
replace R198A3 = . if (R198A3 <= -1 )
replace R198A4 = . if (R198A4 <= -1 )
replace R198A5 = . if (R198A5 <= -1 )
replace R200A1 = . if (R200A1 <= -1 )
replace R202A1 = . if (R202A1 <= -1 )
replace R200A2 = . if (R200A2 <= -1 )
replace R202A2 = . if (R202A2 <= -1 )
replace R200A3 = . if (R200A3 <= -1 )
replace R202A3 = . if (R202A3 <= -1 )
replace R200A4 = . if (R200A4 <= -1 )
replace R202A4 = . if (R202A4 <= -1 )
replace R200A5 = . if (R200A5 <= -1 )
replace R202A5 = . if (R202A5 <= -1 )
replace R203 = . if (R203 <= -1 )
replace R204M1 = . if (R204M1 <= -1 )
replace R204M2 = . if (R204M2 <= -1 )
replace R204M3 = . if (R204M3 <= -1 )
replace R204M4 = . if (R204M4 <= -1 )
replace R204M5 = . if (R204M5 <= -1 )
replace R204M6 = . if (R204M6 <= -1 )
replace R205 = . if (R205 <= -1 )
replace R206M1 = . if (R206M1 <= -1 )
replace R206M2 = . if (R206M2 <= -1 )
replace R206M3 = . if (R206M3 <= -1 )
replace R206M4 = . if (R206M4 <= -1 )
replace R206M5 = . if (R206M5 <= -1 )
replace R206M6 = . if (R206M6 <= -1 )
replace R207 = . if (R207 <= -1 )
replace R208M1 = . if (R208M1 <= -1 )
replace R208M2 = . if (R208M2 <= -1 )
replace R211 = . if (R211 <= -1 )
replace R212 = . if (R212 <= -1 )
replace R213 = . if (R213 <= -1 )
replace R214 = . if (R214 <= -1 )
replace R216 = . if (R216 <= -1 )
replace R218 = . if (R218 <= -1 )
replace R219 = . if (R219 <= -1 )
replace R220 = . if (R220 <= -1 )
replace R221 = . if (R221 == 5)
replace R221 = . if (R221 <= -1 )
replace R222 = . if (R222 <= -1 )
replace R223 = . if (R223 <= -1 )
replace R225 = . if (R225 <= -1 )
replace R226 = . if (R226 <= -1 )
replace R227 = . if (R227 <= -1 )
replace R228 = . if (R228 <= -1 )
replace R229 = . if (R229 <= -1 )
replace R231 = . if (R231 == 99)
replace R231 = . if (R231 <= -1 )
replace R232 = . if (R232 == 99)
replace R232 = . if (R232 <= -1 )
replace R233 = . if (R233 == 99)
replace R233 = . if (R233 <= -1 )
replace R234 = . if (R234 <= -1 )
replace R236 = . if (R236 <= -1 )
replace R237 = . if (R237 <= -1 )
replace R238 = . if (R238 <= -1 )
replace R239 = . if (R239 <= -1 )
replace R240 = . if (R240 <= -1 )
replace R241 = . if (R241 <= -1 )
replace R242 = . if (R242 <= -1 )
replace R244 = . if (R244 <= -1 )
replace R245 = . if (R245 <= -1 )
replace R246 = . if (R246 <= -1 )
replace R247 = . if (R247 <= -1 )
replace R248 = . if (R248 <= -1 )
replace R250 = . if (R250 <= -1 )
replace R251 = . if (R251 <= -1 )
replace R253 = . if (R253 <= -1 )
replace R255 = . if (R255 <= -1 )
replace R256 = . if (R256 <= -1 )
replace R258 = . if (R258 <= -1 )
replace R259 = . if (R259 == 999)
replace R259 = . if (R259 <= -1 )
replace R260 = . if (R260 == 7)
replace R260 = . if (R260 <= -1 )
replace R262 = . if (R262 == 5)
replace R262 = . if (R262 <= -1 )
replace R263 = . if (R263 <= -1 )
replace R264 = . if (R264 == 3)
replace R264 = . if (R264 <= -1 )
replace R270M1 = . if (R270M1 <= -1 )
replace R270M2 = . if (R270M2 <= -1 )
replace R270M3 = . if (R270M3 <= -1 )
replace R270M4 = . if (R270M4 <= -1 )
replace R271 = . if (R271 <= -1 )
replace R272M1 = . if (R272M1 <= -1 )
replace R272M2 = . if (R272M2 <= -1 )
replace R272M3 = . if (R272M3 <= -1 )
replace R273 = . if (R273 <= -1 )
replace R274 = . if (R274 <= -1 )
replace R275 = . if (R275 <= -1 )
replace R276 = . if (R276 <= -1 )
replace R277 = . if (R277 <= -1 )
replace R278 = . if (R278 <= -1 )
replace R279 = . if (R279 <= -1 )
replace R280 = . if (R280 <= -1 )
replace R281 = . if (R281 <= -1 )
replace R282 = . if (R282 <= -1 )
replace R287 = . if (R287 <= -1 )
replace R288 = . if (R288 <= -1 )
replace R289 = . if (R289 <= -1 )
replace R290 = . if (R290 <= -1 )
replace R291 = . if (R291 <= -1 )
replace R292 = . if (R292 <= -1 )
replace R293 = . if (R293 <= -1 )
replace R294 = . if (R294 <= -1 )
replace R295 = . if (R295 <= -1 )
replace R296 = . if (R296 == 3)
replace R296 = . if (R296 <= -1 )
replace R297 = . if (R297 <= -1 )
replace R298 = . if (R298 <= -1 )
replace R299 = . if (R299 <= -1 )
replace R300 = . if (R300 <= -1 )
replace R301 = . if (R301 <= -1 )
replace R302 = . if (R302 <= -1 )
replace R303 = . if (R303 <= -1 )
replace R304 = . if (R304 <= -1 )
replace R305 = . if (R305 <= -1 )
replace R306 = . if (R306 <= -1 )
replace R307 = . if (R307 <= -1 )
replace R308 = . if (R308 <= -1 )
replace R309 = . if (R309 <= -1 )
replace R310 = . if (R310 <= -1 )
replace R311 = . if (R311 <= -1 )
replace R313A1 = . if (R313A1 <= -1 )
replace R313A2 = . if (R313A2 <= -1 )
replace R313A3 = . if (R313A3 <= -1 )
replace R314 = . if (R314 <= -1 )
replace R322 = . if (R322 <= -1 )
replace R323 = . if (R323 <= -1 )
replace R324 = . if (R324 <= -1 )
replace R325 = . if (R325 <= -1 )
replace R326 = . if (R326 <= -1 )
replace R327 = . if (R327 <= -1 )
replace R328 = . if (R328 <= -1 )
replace R329 = . if (R329 <= -1 )
replace R330 = . if (R330 <= -1 )
replace R331 = . if (R331 <= -1 )
replace R332 = . if (R332 <= -1 )
replace R333 = . if (R333 <= -1 )
replace R334 = . if (R334 <= -1 )
replace R335 = . if (R335 <= -1 )
replace R336 = . if (R336 <= -1 )
replace R337 = . if (R337 <= -1 )
replace R338 = . if (R338 <= -1 )
replace R339 = . if (R339 <= -1 )
replace R340 = . if (R340 <= -1 )
replace R341 = . if (R341 <= -1 )
replace R344A2 = . if (R344A2 <= -1 )
replace R345A2 = . if (R345A2 <= -1 )
replace R344A3 = . if (R344A3 <= -1 )
replace R345A3 = . if (R345A3 <= -1 )
replace R345A5 = . if (R345A5 <= -1 )
replace R345A10 = . if (R345A10 <= -1 )
replace R344A11 = . if (R344A11 <= -1 )
replace R345A11 = . if (R345A11 <= -1 )
replace R344A12 = . if (R344A12 <= -1 )
replace R345A12 = . if (R345A12 <= -1 )
replace R344A15 = . if (R344A15 <= -1 )
replace R345A15 = . if (R345A15 <= -1 )
replace R345A16 = . if (R345A16 <= -1 )
replace R345A17 = . if (R345A17 <= -1 )
replace R344A18 = . if (R344A18 <= -1 )
replace R346 = . if (R346 <= -1 )
replace R348A1 = . if (R348A1 <= -1 )
replace R351A1 = . if (R351A1 <= -1 )
replace R348A2 = . if (R348A2 <= -1 )
replace R351A2 = . if (R351A2 <= -1 )
replace R348A3 = . if (R348A3 <= -1 )
replace R351A3 = . if (R351A3 <= -1 )
replace R348A4 = . if (R348A4 <= -1 )
replace R351A4 = . if (R351A4 <= -1 )
replace R348A5 = . if (R348A5 <= -1 )
replace R351A5 = . if (R351A5 <= -1 )
replace R348A6 = . if (R348A6 <= -1 )
replace R351A6 = . if (R351A6 <= -1 )
replace R348A7 = . if (R348A7 <= -1 )
replace R351A7 = . if (R351A7 <= -1 )
replace R348A8 = . if (R348A8 <= -1 )
replace R351A8 = . if (R351A8 <= -1 )
replace R348A9 = . if (R348A9 <= -1 )
replace R351A9 = . if (R351A9 <= -1 )
replace R348A10 = . if (R348A10 <= -1 )
replace R351A10 = . if (R351A10 <= -1 )
replace R348A11 = . if (R348A11 <= -1 )
replace R351A11 = . if (R351A11 <= -1 )
replace R348A12 = . if (R348A12 <= -1 )
replace R351A12 = . if (R351A12 <= -1 )
replace R348A13 = . if (R348A13 <= -1 )
replace R351A13 = . if (R351A13 <= -1 )
replace R348A14 = . if (R348A14 <= -1 )
replace R351A14 = . if (R351A14 <= -1 )
replace R348A15 = . if (R348A15 <= -1 )
replace R351A15 = . if (R351A15 <= -1 )
replace R348A16 = . if (R348A16 <= -1 )
replace R351A16 = . if (R351A16 <= -1 )
replace R348A17 = . if (R348A17 <= -1 )
replace R351A17 = . if (R351A17 <= -1 )
replace R348A18 = . if (R348A18 <= -1 )
replace R351A18 = . if (R351A18 <= -1 )
replace R348A19 = . if (R348A19 <= -1 )
replace R351A19 = . if (R351A19 <= -1 )
replace R348A20 = . if (R348A20 <= -1 )
replace R351A20 = . if (R351A20 <= -1 )
replace R348A21 = . if (R348A21 <= -1 )
replace R351A21 = . if (R351A21 <= -1 )
replace R352 = . if (R352 <= -1 )
replace R353 = . if (R353 <= -1 )
replace R354 = . if (R354 <= -1 )
replace R357 = . if (R357 <= -1 )
replace R358 = . if (R358 <= -1 )
replace R359 = . if (R359 <= -1 )
replace R360 = . if (R360 <= -1 )
replace R361 = . if (R361 == 3)
replace R361 = . if (R361 <= -1 )
replace R362 = . if (R362 == 3)
replace R362 = . if (R362 <= -1 )
replace R363 = . if (R363 <= -1 )
replace R364 = . if (R364 <= -1 )
replace R365 = . if (R365 <= -1 )
replace R366 = . if (R366 <= -1 )
replace R369 = . if (R369 == 6)
replace R369 = . if (R369 <= -1 )
replace R371 = . if (R371 <= -1 )
replace R372 = . if (R372 <= -1 )
replace R373 = . if (R373 <= -1 )
replace R375 = . if (R375 <= -1 )
replace R377 = . if (R377 <= -1 )
replace R378M1 = . if (R378M1 <= -1 )
replace R378M2 = . if (R378M2 <= -1 )
replace R378M3 = . if (R378M3 <= -1 )
replace R378M4 = . if (R378M4 <= -1 )
replace R378M5 = . if (R378M5 <= -1 )
replace R378M6 = . if (R378M6 <= -1 )
replace R378M7 = . if (R378M7 <= -1 )
replace R378M8 = . if (R378M8 <= -1 )
replace R378M9 = . if (R378M9 <= -1 )
replace R378M10 = . if (R378M10 <= -1 )
replace R378M11 = . if (R378M11 <= -1 )
replace R378M12 = . if (R378M12 <= -1 )
replace R378M13 = . if (R378M13 <= -1 )
replace R378M14 = . if (R378M14 <= -1 )
replace R378M15 = . if (R378M15 <= -1 )
replace R378M16 = . if (R378M16 <= -1 )
replace R378M17 = . if (R378M17 <= -1 )
replace R379 = . if (R379 <= -1 )
replace R380 = . if (R380 <= -1 )
replace R381 = . if (R381 <= -1 )
replace R384A1 = . if (R384A1 <= -1 )
replace R385A1 = . if (R385A1 <= -1 )
replace R388A1 = . if (R388A1 <= -1 )
replace R389A1 = . if (R389A1 <= -1 )
replace R389A2 = . if (R389A2 <= -1 )
replace R391 = . if (R391 <= -1 )
replace R392 = . if (R392 == 3)
replace R392 = . if (R392 <= -1 )
replace R393 = . if (R393 == 3)
replace R393 = . if (R393 <= -1 )
replace R397M1 = . if (R397M1 == 3)
replace R397M1 = . if (R397M1 <= -1 )
replace R397M2 = . if (R397M2 == 3)
replace R397M2 = . if (R397M2 <= -1 )
replace R397M3 = . if (R397M3 == 3)
replace R397M3 = . if (R397M3 <= -1 )
replace R397M4 = . if (R397M4 == 3)
replace R397M4 = . if (R397M4 <= -1 )
replace R397M5 = . if (R397M5 == 3)
replace R397M5 = . if (R397M5 <= -1 )
replace R397M6 = . if (R397M6 == 3)
replace R397M6 = . if (R397M6 <= -1 )
replace R397M7 = . if (R397M7 == 3)
replace R397M7 = . if (R397M7 <= -1 )
replace R397M8 = . if (R397M8 == 3)
replace R397M8 = . if (R397M8 <= -1 )
replace R397M9 = . if (R397M9 == 3)
replace R397M9 = . if (R397M9 <= -1 )
replace R397M10 = . if (R397M10 == 3)
replace R397M10 = . if (R397M10 <= -1 )
replace R397M11 = . if (R397M11 == 3)
replace R397M11 = . if (R397M11 <= -1 )
replace R399 = . if (R399 <= -1 )
replace R400 = . if (R400 <= -1 )
replace R401 = . if (R401 <= -1 )
replace R403 = . if (R403 <= -1 )
replace R407M2 = . if (R407M2 <= -1 )
replace R409 = . if (R409 <= -1 )
replace R411 = . if (R411 <= -1 )
replace R412 = . if (R412 <= -1 )
replace R413 = . if (R413 <= -1 )
replace R416A1 = . if (R416A1 <= -1 )
replace R416A2 = . if (R416A2 <= -1 )
replace R416A3 = . if (R416A3 <= -1 )
replace R416A4 = . if (R416A4 <= -1 )
replace R416A5 = . if (R416A5 <= -1 )
replace R416A6 = . if (R416A6 <= -1 )
replace R416A7 = . if (R416A7 <= -1 )
replace R419M1 = . if (R419M1 <= -1 )
replace R419M2 = . if (R419M2 <= -1 )
replace R420 = . if (R420 <= -1 )
replace R423 = . if (R423 <= -1 )
replace R427A1 = . if (R427A1 <= -1 )
replace R427A2 = . if (R427A2 <= -1 )
replace R427A3 = . if (R427A3 <= -1 )
replace R427A4 = . if (R427A4 <= -1 )
replace R427A5 = . if (R427A5 <= -1 )
replace R427A6 = . if (R427A6 <= -1 )
replace R427A7 = . if (R427A7 <= -1 )
replace R427A8 = . if (R427A8 <= -1 )
replace R427A9 = . if (R427A9 <= -1 )
replace R427A10 = . if (R427A10 <= -1 )
replace R428 = . if (R428 <= -1 )
replace R429 = . if (R429 <= -1 )
replace R431 = . if (R431 <= -1 )
replace R436A1 = . if (R436A1 <= -1 )
replace R437A1 = . if (R437A1 == 6)
replace R437A1 = . if (R437A1 <= -1 )
replace R436A2 = . if (R436A2 <= -1 )
replace R437A2 = . if (R437A2 == 6)
replace R437A2 = . if (R437A2 <= -1 )
replace R436A3 = . if (R436A3 <= -1 )
replace R437A3 = . if (R437A3 == 6)
replace R437A3 = . if (R437A3 <= -1 )
replace R436A4 = . if (R436A4 <= -1 )
replace R437A4 = . if (R437A4 == 6)
replace R437A4 = . if (R437A4 <= -1 )
replace R436A5 = . if (R436A5 <= -1 )
replace R437A5 = . if (R437A5 == 6)
replace R437A5 = . if (R437A5 <= -1 )
replace R439 = . if (R439 <= -1 )
replace R440 = . if (R440 <= -1 )
replace R441 = . if (R441 <= -1 )
replace R442 = . if (R442 <= -1 )
replace R443 = . if (R443 <= -1 )
replace R444 = . if (R444 <= -1 )
replace R445 = . if (R445 <= -1 )
replace R447 = . if (R447 <= -1 )
replace R448 = . if (R448 <= -1 )
replace R449 = . if (R449 <= -1 )
replace R450 = . if (R450 <= -1 )
replace R451 = . if (R451 <= -1 )
replace R452 = . if (R452 <= -1 )
replace R454A1 = . if (R454A1 <= -1 )
replace R456A1 = . if (R456A1 <= -1 )
replace R455A2 = . if (R455A2 <= -1 )
replace R456A2 = . if (R456A2 <= -1 )
replace R455A3 = . if (R455A3 <= -1 )
replace R456A3 = . if (R456A3 <= -1 )
replace R457 = . if (R457 <= -1 )
replace R458 = . if (R458 <= -1 )
replace R459M1 = . if (R459M1 <= -1 )
replace R459M2 = . if (R459M2 <= -1 )
replace R459M3 = . if (R459M3 <= -1 )
replace R459M4 = . if (R459M4 <= -1 )
replace R462M1 = . if (R462M1 <= -1 )
replace R462M4 = . if (R462M4 <= -1 )
replace R462M5 = . if (R462M5 <= -1 )
replace R463 = . if (R463 <= -1 )
replace R464 = . if (R464 <= -1 )
replace R465 = . if (R465 <= -1 )
replace R466 = . if (R466 <= -1 )
replace R467 = . if (R467 == 3)
replace R467 = . if (R467 <= -1 )
replace R468 = . if (R468 == 3)
replace R468 = . if (R468 <= -1 )
replace R469 = . if (R469 == 3)
replace R469 = . if (R469 <= -1 )
replace R470 = . if (R470 <= -1 )
replace R471 = . if (R471 <= -1 )
replace R472 = . if (R472 <= -1 )
replace R474 = . if (R474 <= -1 )
replace RTOTANS = . if (RTOTANS <= -1 )
replace RTOTREF = . if (RTOTREF <= -1 )
replace RTOTDK = . if (RTOTDK <= -1 )
replace AFDRUG1 = . if (AFDRUG1 <= -1 )
replace AFDRUG2 = . if (AFDRUG2 <= -1 )
replace QUEXSTAT = . if (QUEXSTAT <= -1 )
replace BCSTAT = . if (BCSTAT <= -1 )
replace URISTAT = . if (URISTAT <= -1 )
replace LOS = . if (LOS <= -1.00 )
replace LOSCENSR = . if (LOSCENSR <= -1 )
replace DURATTX = . if (DURATTX <= -1.00 )
replace DURAPTX = . if (DURAPTX <= -1 )
replace DURAPDP = . if (DURAPDP <= -1.00 )
replace TFSCOMP = . if (TFSCOMP <= -1 )
replace NRIQLTAR = . if (NRIQLTAR <= -1 )
replace NRIQDRUG = . if (NRIQDRUG <= -1 )
replace NPAQAR = . if (NPAQAR <= -1 )
replace FLDISP = . if (FLDISP <= -1 )
replace LABDISP = . if (LABDISP <= -1 )
replace CAN = . if (CAN <= -1 )
replace COC = . if (COC <= -1 )
replace PCP = . if (PCP <= -1 )
replace OPI = . if (OPI <= -1 )
replace AMP = . if (AMP <= -1 )
replace BEN = . if (BEN <= -1 )
replace MET = . if (MET <= -1 )
replace ALC = . if (ALC <= -1 )
replace RBEERVOL = . if (RBEERVOL <= -1 )
replace RWINEVOL = . if (RWINEVOL <= -1 )
replace RLIQUVOL = . if (RLIQUVOL <= -1 )


